﻿.btn-group .btn-ghost,.btn-group .btn-primary,.btn-group .btn-secondary{margin-right:1.75rem}
.btn-group .btn-ghost:hover,.btn-group .btn-primary:hover,.btn-group .btn-secondary:hover{margin-right:1rem}
.btn-group .btn-ghost:hover:after,.btn-group .btn-primary:hover:after,.btn-group .btn-secondary:hover:after{margin-left:1.5rem}
.cta-block .inner-content .btn-group a{color:#fff}
.cta-block .inner-content .btn-group a.btn-secondary{border:2px solid #fff}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#footer-logo-border {
    border-right: 1px solid white;
    float: left;
    height: 54px;
    margin-top: 19px;
    margin-right: 10px;
}
.vcex-heading-inner{display:inline-block}
.vcex-heading-bottom-border-w-color .vcex-heading-inner{padding-bottom:6px;border-bottom:2px solid #4a97c2;position:relative;bottom:-1px}

		#secondary .widget-title{border-bottom:2px solid #f80707}

		#secondary .widget-title span{background-color:#f80707}

#main-nav .menu{display:none;}
.widget_nav_menu .menu-main-navigation-container{margin-top:-8px}
#navigation ul li.current_page_item a{background-color:#343434;color:#fff;font-weight:700}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}



.nav-wrapper .icon-menu {
  display: inline-block;
  margin-right: 10px;
  color: #3aba90;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}


.icon-menu::before {
  content: "\2630";
}

.sf-menu {width:890px; margin:0 auto 0 auto;}

.sf-menu ul {position:absolute; top:-999px; display:inline;}

.sf-menu li {position:relative;display:inline;}

.sf-menu a {display:block; text-transform:uppercase;text-decoration:none;display:inline;}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {z-index:99;}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999px; display:none;}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:100%; top:0;}


.sf-menu li.sfHover ul { top:20px; left:0;}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}


.service-item-description {
  font-size: 14px;
  padding: 0 1.75em;
}


.menu-main-menu-container {
	padding-left: 20px;
}
#et-info{float:right!important}

#footer .copyright a {
  color: #aaa;
}


.level-3 {
  display: none;
  padding-left: 2em; }

  .level-2 .active .level-3 {
    display: block; }

      .level-3 li a {
        padding-left: 30px; }

    .level-2 .level-3 + .content-slot-links {
      margin-top: 25px; }

    .level-3 li {
      float: none;
      padding: 0;
      margin-bottom: 10px; }

      .level-3 li a.view-all {
        font-size: 1.2em;
        font-weight: 600; }

    .level-3 a {
      color: #996d00;
      font-weight: normal;
      font-size: 1em;
      padding: 0; }

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

span.autor-top {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 12px;
}
.home .section{display:block}
.home .section .section_inner{max-width:1000px;margin:auto}
.home .section.shadow{box-shadow:0px 0px 70px #ddd;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee}
.home .section.border{border-top:1px solid #cccccc}
.subnav ul li a.section,.subnav ul li a:visited.section{color:red;font-size:22px;padding-bottom:7px}
.subnav ul li a.section:hover,.subnav ul li a.section.active:hover,.subnav ul li a.section:active,.subnav ul li a:visited.section:hover,.subnav ul li a:visited.section.active:hover,.subnav ul li a:visited.section:active{color:red}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
#thank-you #content-bottom #side a.phone-number,#contact #content-bottom #side a.phone-number{-moz-transition:all 150ms linear;-o-transition:all 150ms linear;-webkit-transition:all 150ms linear;transition:all 150ms linear;font-family:"BauerBodoniBTW01-Roman",sans-serif;font-weight:300;font-size:18px;font-size:1.8rem;color:#555;line-height:1.5;text-transform:uppercase;text-decoration:none}
#thank-you #content-bottom #side a.phone-number:hover,#contact #content-bottom #side a.phone-number:hover{color:#E31D1A}
.footer .contact-details .phone{margin:0 0 0 25px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.owl-carousel .owl-item{float:left}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-item.loading{min-height:150px;background:url(AjaxLoader.html) no-repeat center center}


.dark .img-thumbnail {
	background-color: rgba(0,0,0,0.2);
	border-color: rgba(255,255,255,0.1);
}

.section-performance .section-contents .main-text .img {
  width: 38.38771593090211%;
}

.section-performance .section-contents .interview .block-top .img {
  position: relative;
  width: 51.78571428571429%;
  z-index: 1;
}

.section-performance .section-contents .interview.interview-2 .block-top .img {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -o-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button.woocommerce span.onsale, .woocommerce-page span.onsale, .post-navigation .nav-previous, .post-navigation .nav-next, .paging-navigation .nav-previous, .paging-navigation .nav-next, .comment-respond input[type="submit"] { background-color: ; }

.site-content {
	margin-top: 60px;
}

.page-template-page_front-page-php .site-content {
	margin-top: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


#mobile-bar {
  display: none;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background: #242424;
  color: #FFF;
  padding: 15px 10px 0 10px;
  height: 48px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.social-list a::before{background: #3e1800;color: #bdbdbd;}
.social-list a:hover::before{background: #176f44;color: #fff;}
.invert .social-list a:hover::before{background: #F8F9F0;color: #3e1800;}

#wrapper.index #content #contact .widget-content-wrap .widget-content .contact-company { display: block; font-weight: 700; padding-bottom: 25px; text-align: center; }
.accessibility-tools{position:fixed;top:-350px;right:.5rem;z-index:998;width:188px;background:#b3c4cd;opacity:0;overflow:hidden;transition:opacity .2s ease-in-out}
.accessibility-tools--open{top:3.5rem;opacity:1;transition:opacity .1s ease-in-out}
.accessibility-tools--open+.accessibility-tools__close-overlay{display:block}


.page-id-23449 div#main.wrap {
width:98vw;
}


 



page-id-6554 div.wrap {width: 1350px;}
 

page-id-6554 div#main.wrap {width: 1350px;}
   

post-id-6554 div#main.wrap {width: 1350px;}
   

post-id-6554 div.wrap {width: 1350px;}
   

.page-id-6554 .main .wrap div {width: 1350px;}
.f-width-1-1{width:100%}
.prototype-index .container{margin-bottom:60px}
.module-footer .footer-bottom-area .container:after,.module-footer .footer-bottom-area .container:before{content:" ";display:table}
.module-footer .footer-bottom-area .container:after{clear:both}
.module-news-event-slider .container{margin:0 96px}
.container{margin:0 48px;position:relative}
.module-content-navigation .container{-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-flex;display:-ms-flexbox;display:flex;height:48px;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.module-content-navigation.select-view .container{display:block;height:auto;margin:0}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}


.row { margin-left: -15px; margin-right: -15px; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.nav-vertical .social-icons,.nav-vertical .header-button{display:block;width:100%}
.header-button{display:inline-block}
.header-button .is-outline:not(:hover){color:#999}
.nav-dark .header-button .is-outline:not(:hover){color:#fff}
.header-button .button{margin:0}
.header-button a.icon:not(.button){display:inline-block;padding:6px 0}
.header-button a.icon:not(.button) i{font-size:24px}
.header-button a.icon:not(.button) i.icon-search{font-size:16px}
.nav-small .header-button a.icon:not(.button){padding:3px 0}


.barra_menu .menu_principal li #dos {
  border-color: transparent rgba(35, 34, 32, 0) transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}


.barra_menu .menu_principal li.active #dos {
  border-color: transparent #232220 transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-delay: 1200;
  -o-transition-delay: 1200;
  -webkit-transition-delay: 1200;
  transition-delay: 1200;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}

.pager .next a,
.pager .next span {
  float: right;
}

.carousel .active,
.carousel .next,
.carousel .prev {
  display: block;
}

.carousel .next,
.carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel .next {
  left: 100%;
}

.carousel .next.left,
.carousel .prev.right {
  left: 0;
}

.rg-sc .rg-scr-controls .next {
  right: -40px;
}



.rg-scr-controls .prev, .rg-scr-controls .next {display: block;position: absolute;top: 50%;margin-top: -14px;width: 27px;height: 27px;border-radius: 27px;cursor: pointer;background-repeat: no-repeat;}

.rg-scr-controls .next {right: -35px;background-position: 10px 5px;}

.rg-scr-controls .next:hover {background-position: 10px -19px;}

.rg-scr-controls .prev:hover, .rg-scr-controls .next:hover {background-color: #eee;}
.post-byline,.post-meta,.post-nav li a strong,.sharrre-container span{text-transform:uppercase}
.search .page.type-page .post-meta,.search .page.type-page .post-thumbnail{display:none}
.post-meta{font-size:.875em;font-weight:400;color:#bbb;margin-bottom:.3em}
.post-meta .post-category{float:left;margin-right:6px}
.post-meta .post-date{float:left}
#site-navigation .menu-container{float:left}
#et-trending-button{display:inline-block;width:20px;height:20px;margin:0 15px 0 0;padding:3px 0;box-sizing:border-box}
#et-trending-button.toggled span{-webkit-transform-origin:center;transform-origin:center}
#et-trending-button.toggled span:first-child{-webkit-transform:translateY(6px) rotate(45deg);transform:translateY(6px) rotate(45deg)}
#et-trending-button.toggled span:nth-child(2){opacity:0}
#et-trending-button.toggled span:last-child{-webkit-transform:translateY(-6px) rotate(-45deg);transform:translateY(-6px) rotate(-45deg)}
#et-trending-button span{display:block;background:#fff;width:20px;height:2px;border-radius:3px;transition:.3s ease}
#et-trending-button span:nth-child(2){margin:4px 0}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}


.comptable .rankcol {
	width:10%;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}

.site-footer .site-info {color: #aaa; font-size: 13px;}


.has-header-video .custom-header-media iframe {
  position: fixed;
  height: auto;
  left: 50%;
  max-width: 1000%;
  min-height: 100%;
  min-width: 100%;
  min-width: 100vw;
  
  width: auto;
  top: 50%;
  padding-bottom: 1px;
  
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

  .nav-toggler.nav-toggler--open .nav-lines {
            -webkit-transform: scale(0, 0);
                -ms-transform: scale(0, 0);
                    transform: scale(0, 0);
  }


  .nav-lines {
    display: block;
    position: relative;
    top: 8px;
    width: 24px;
    height: 4px;
    background-color: #fff;
    border-radius: 1px;
            -webkit-transition: -webkit-transform 0.2s;
            transition: -webkit-transform 0.2s;
            -o-transition: transform 0.2s;
            transition: transform 0.2s;
            transition: transform 0.2s, -webkit-transform 0.2s;
  }

	.dg-tooltip    { background: #fff7f1 !important; }
.dg-tooltip--active{display:block}
.dg-tooltip-trigger{position:relative;cursor:pointer;display:inline-block;margin-right:.75rem}
.dg-tooltip-trigger:before{content:'?';display:block;width:1.5em;height:1.5em;font-size:.875rem;font-weight:600;text-align:center;line-height:1.5em;border-radius:50%;color:#858585;background:#231f20;transition:all .5s}
.dg-tooltip-trigger:hover:before{background:#151313}
.dg-tooltip-trigger:active:before{background:#0e0c0d}
.dg-signup-pod[min-width~="512px"] .dg-tooltip{top:0;left:2.25rem}
.dg-signup-pod[min-width~="512px"] .dg-tooltip:after{content:'x';position:absolute;top:.75em;right:.75em;border-radius:50%;border:2px solid rgba(255,255,255,.6);color:rgba(255,255,255,.6);width:1rem;height:1rem;text-align:center;font-size:.65rem;line-height:1em}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}

.nav-socialicons{display:none;}

  .nav-socialicons a{float:left; width:33%; font-size:2em; color:#A6192E;}

  .nav-socialicons a:hover{background:none; color:#002C5F;}
#lang-bar span .icon,#lang-bar a .icon{margin-left:5px;vertical-align:text-bottom;border:none}

.mkdf-wrapper .mkdf-wrapper-inner {
width: 100%;
overflow: hidden;
}

.mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner {
width: 1150px;
overflow: visible;
margin: auto;
}

.mkdf-grid-1300.mkdf-boxed .mkdf-footer-inner,
.mkdf-grid-1300.mkdf-boxed .mkdf-wrapper-inner {
width: 1350px;
}

.mkdf-grid-1200.mkdf-boxed .mkdf-footer-inner,
.mkdf-grid-1200.mkdf-boxed .mkdf-wrapper-inner {
width: 1250px;
}

.mkdf-grid-1000.mkdf-boxed .mkdf-footer-inner,
.mkdf-grid-1000.mkdf-boxed .mkdf-wrapper-inner {
width: 1050px;
}

.mkdf-grid-800.mkdf-boxed .mkdf-footer-inner,
.mkdf-grid-800.mkdf-boxed .mkdf-wrapper-inner {
width: 850px;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }
body.search-results .img-lq{margin-bottom:20px}
.img-lq.pad-100{padding-bottom:100%}
.img-lq-pad-blog{padding-bottom:66%}
.img-lq-vid{padding-bottom:56%}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}


.c-homepage__blog {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch; }

  .c-homepage__blog .c-card-deck {
    min-width: 60rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-left: 0;
    margin-right: 0; }

  .c-homepage__blog .c-card {
    width: 33.33333%;
    margin-right: 1rem;
    margin-left: 1rem; }

.footer__privacy a + a {
  margin-left: 25px;
}


.footer__list li a, .footer__privacy li a {
  font-weight: 400;
}

.footer__privacy li {
  float: left;
}

.footer__privacy li + li {
  margin-left: 25px;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}


	#main-wrapper
	{
		padding: 40px 0 20px 0;
	}
.panels-flexible-home_page .panels-flexible-row{padding:0 0 0.5em 0;margin:0;}
.panels-flexible-home_page .panels-flexible-row-last{padding-bottom:0;}
.panels-flexible-row-home_page-main-row-inside{padding-right:0px;}
.panels-flexible-row-home_page-1-inside{padding-right:0px;}
.panels-flexible-row-home_page-3-inside{padding-right:0px;}
.panels-flexible-row-home_page-4-inside{padding-right:0px;}
.panels-flexible-row-home_page-5-inside{padding-right:0px;}

    body.admin-bar #page {
      min-height: calc( 100vh - 32px); }

.questions-block li,.why,.yellow-block{box-orient:vertical;box-direction:normal}

.questions-block{-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:80px;-moz-column-gap:80px;column-gap:80px;letter-spacing:.4px}

.questions-block li{box-align:stretch;-webkit-align-items:stretch;-moz-align-items:stretch;-ms-align-items:stretch;-o-align-items:stretch;align-items:stretch;-ms-flex-align:stretch;display:inline-box;display:-webkit-inline-flex;display:-moz-inline-flex;display:inline-flex;-webkit-flex-direction:column;-moz-flex-direction:column;flex-direction:column;-ms-flex-direction:column;box-pack:stretch;-webkit-justify-content:stretch;-moz-justify-content:stretch;-ms-justify-content:stretch;-o-justify-content:stretch;justify-content:stretch;-ms-flex-pack:stretch;margin:0 0 29px}

.questions-block li h4{font-size:16px;margin:0 0 6px;letter-spacing:.7px}

.questions-block li p{margin:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#sidebar {float: right;font-size: 12px;margin: 20px 0 20px;padding: 0;position: relative;right: 0px;width: 275px;}

#sidebar img {height: auto;max-width: 228px;}

#sidebar li {list-style-type: none;}

#sidebar .widget li {list-style-type: square;}

#sidebar .widget_rss ul {padding-bottom: 0;}

#sidebar .widget_rss li {list-style-type: none;padding-bottom: 15px;}

#sidebar .widget_rss li .rsswidget {color: #cccfd7;font-size: 16px;font-weight: bold;padding-bottom: 0;}

#sidebar #authors li {list-style: none;}

#sidebar #authors li li {list-style: square;}

#sidebar #recent-comments td {background: transparent;}

ul#sidebar {width: 100%;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#alas_header_widgetarea .lang-item{list-style:none;font-size:14px;display:inline-block;margin:2px
5px}
#alas_header_widgetarea .lang-item
a{display:inline-block;padding:3px
8px;color:#fff;background-color:#dfdfdf}
#alas_header_widgetarea .lang-item.current-lang
a{background-color:#000}
#alas_header_widgetarea .lang-item a:hover{color:#fff;background-color:#ce121b}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



#random-avatar, #popular-avatars, #make-avatars, #partners, #chat, #blog-entry, #twitter, #best-uploaders { text-align: center; width: 160px; margin: auto; border: 1px dotted #EFE6E1; margin-bottom: 22px; }

#random-avatar img, #popular-avatars img, #twitter, #twitter img { border: none; }

#make-avatars, #partners, #chat, #twitter, #best-uploaders { width: 300px; }

#wrapper .content .box7{ float:right; width:450px; margin:20px 0px 0px 0px; padding:0px 0px 0px 20px;}
.module-MOBI_titre .swipe{font-size:18px;height:35px;width:40px;top:26px;left:16px;line-height:35px}
.mod_11926471 .swipe, .mod_11926471 .searchbutton{font-size: 15px;color: #FFFFFF;position: absolute;cursor: pointer;left: 8px;top: 7px;font-weight: 700;width: 34px;height: 29px;line-height: 29px;z-index: 500;}

.sponsor-wrap{ padding: 15px; text-align: center;}


.entry-footer .entry-categories,
.entry-footer .entry-tags {
	display: block;
}


.entry-footer .entry-categories a {
	background: #f5f5f5;
	padding: 0 7px;
}


header .container {
	max-width: 100%;
	padding: 0;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}








.af-tabs {
  position: relative; }


.menu-vehicles {
	position:relative;
	top:1px;
	display:inline-block;
	width: 26px;
	height: 20px;
	background-size: contain;
	background-repeat: no-repeat;
}
 .home-feat-main .feat-vid-but { top:40%; }
.home-feat-main{overflow:hidden;width:100%}
.home-feat-main:hover #home-feat-img img{opacity:1}
.home-feat-main:hover .feat-vid-but,ul.side-list li:hover .feat-vid-but,#feat-wide-main:hover .feat-vid-but,ul.row-widget-list li:hover .feat-vid-but,ul.blog-widget-list li:hover .feat-vid-but,.feat-widget-wrap:hover .feat-vid-but,ul.mega-list li:hover .feat-vid-but,ul.archive-col-list li:hover .feat-vid-but,ul.archive-list li:hover .feat-vid-but,.feat-wide5-main:hover .feat-vid-but,.feat-top2-left:hover .feat-vid-but,.feat-top2-right:hover .feat-vid-but{background:rgba(0,0,0,.5);opacity:1}



.headi{ position: fixed !important;
z-index: 1000;
width: 100%; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.geolocation-label{color:#1d1d1b;padding-bottom:1em;padding-top:1em;text-transform:uppercase}
.geolocation-label a{color:#e1e2e0;text-decoration:underline}
.active .geolocation-label{background-color:rgba(0,0,0,.5)}

.carousel-inner { position: relative; width: 100%; overflow: hidden; }

    .carousel-inner .container { margin: 0; width: 100%; }

    .carousel-inner .margin-top { margin-top: 0 !important; }

.carousel-inner iframe { display: block; height: 500px; margin-top: 19%; vertical-align: middle;  width: 100%;}

.home-slider .carousel-inner .item { height: 100%; width: 100%; position: absolute; }

.home-slider .carousel-inner { overflow: hidden; position: absolute; width: 100%; height: 100%; }



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}


            .img-crop{
                position: relative;
                padding-bottom: 52.2%;
                padding-top: 20px;
                height: 0;
                display: block;
            }

            
            .img-crop span {
                background-size: cover;
                background-repeat: no-repeat;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }
.slideshowParallax .slideshow__slide.slideshow__slide--current{z-index:1}
.homeHero .homeHero-slideshow .slideshow__slides .slideshow__slide--current:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;opacity:.4;z-index:1}
.homeHero .homeHero-slideshow .slideshow__slide.slideshow__slide--current{z-index:1}

.right-tu{margin-top:15px;}

.right-tu img{ width:100%;}

.portfolio-items .portfolio-navigation,
.elementor-widget-wp-widget-stag_widget_portfolio .portfolio-navigation {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

body div#globalnav,body div.access,span#theme-link span.additional-name,span#theme-link span.family-name{display:none;}
.large-12{width:100%}

.page { position: relative; width: 900px; margin: 0 auto; padding: 50px 1.5em; text-align: left;  }

.footer-socket-area {
   width: 100%;
}

   .footer-socket-area .social-links {
      float: none;
   }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333%}

.df-floating-subscription .wrapper {
	position: relative;
	text-align: left;
	padding: 0
}

#separator_pluginAppObj_19 .separator-line {
  width: 100%;
  border-top: 3px solid rgba(233, 101, 9, 1);
}

#separator_pluginAppObj_19 .separator-line.left-line {
  margin-right: 5px;
}

#separator_pluginAppObj_19 .separator-line.right-line {
  margin-left: 5px;
}
.side_menu_button_wrapper{display:table}
